global:
  affiliation: ETH Zuerich
  contact: lukegre@gmail.com
  created_date: '2023-12-21T10:34:43'
  geospatial_max_latitude: 89.875
  geospatial_max_longitude: 179.875
  geospatial_min_latitude: -89.875
  geospatial_min_longitude: -179.875
  product_name: OceanSODA-HR-ETHZ
  product_version: v2023.01
  project: ESA-OceanHealth-OceanAcidification
  pyCO2SYS_inputs: All constants are set do default, except for those listed here.  par1=alk,  par2=sfco2,
    temperature=sst, salinity=sss, total_posphate=woa18_phosphate, total_silicate=woa18_silicate,
    opt_k_carbonic=10  - (Lueker et al. 2010), opt_pH_scale=1  - (total scale)
  pyCO2SYS_version: v1.8.2
temperature:
  standard_name: sea_surface_subskin_temperature
  long_name: SST
  units: degree_C
  product: ESA-CCI/C3S L4 > NOAA OISST (from 2023 onwards)
  citation_dataset: https://dx.doi.org/10.5285/62c0f97b1eac4e0197a674870afe1ee6
  citation_journal: https://doi.org/10.1038/s41597-019-0236-x
salinity:
  standard_name: sea_water_salinity
  long_name: Salinity
  units: 1e-3
  description: Salinity is a composite of three products where they have the following
    priority; ESA CCI salinity v3.2.1 > SODA 3.4.2 > CMEMS-sss-weekly Note that not
    all products are equivalent depths.
  citation_dataset:
  - https://catalogue.ceda.ac.uk/uuid/fad2e982a59d44788eda09e3c67ed7d5
  - https://doi.org/10.48670/moi-00051
  - https://www2.atmos.umd.edu/%7Eocean/index_files/soda3.4.2_mn_download_b.htm
  citation_journal:
  - https://doi.org/10.1029/2021JC017676
  - https://doi.org/10.1175/JTECH-D-15-0194.1
  - https://doi.org/10.1175/JCLI-D-18-0149.1
dic:
  standard_name: micromoles_of_dissolved_inorganic_carbon_per_unit_mass_in_sea_water
  long_name: DIC
  units: umol kg-1
  description: DIC = PyCO2SYS(sfco2, alk, temperature, salinity, Lueker2000)
alk:
  standard_name: micromoles_of_total_alkalinity_per_unit_mass_in_sea_water
  long_name: Total Alkalinity
  units: umol kg-1
  description: TA is estimated with a an ensemble of two-step models kmeas + support
    vector regression from the original OceanSODA-ETHZ which is trained on 1degree
    monthly data. This does not influence the output a great deal due to sparse nature
    of the GLODAP dataset. Note that salinity influences the total alkalinity a great
    deal - see salinity and salinity_flags for more details.
  citation_journal: https://doi.org/10.5194/essd-13-777-2021
ph_total:
  standard_name: sea_water_ph_reported_on_total_scale
  long_name: pH
  units: 1
  description: pH_total = PyCO2SYS(sfco2, alk, Lueker2000)
aragonite_sat:
  standard_name: calcite_undersaturation_state_in_sea_water
  long_name: $\Omega _{\mathrm{ar}}$
  units: 1
  description: saturation state of aragonite (calcium carbonate); Omega_Ar = PyCO2SYS(sfco2,
    alk, Lueker2000)
sfco2:
  standard_name: fugacity_of_carbon_dioxide_in_sea_water
  long_name: $f\mathrm{CO} _2^{sea}$
  units: uatm
  description: fco2 was estimated from an ensemble of neural networks
